Hlavní navigace

AMD zahazuje podporu R300 a R500 ve svých ovladačích

Adam Štrauch

Neveselá zpráva se objevila na webu phoronix.com. Podle ní společnost AMD již nebude podporovat jádra R300 a R500 ve svých ovladačích Catalyst od verze 9.4. Uživatelé těchto karet tak budou muset zůstat na verzi 9.3 nebo použít svobodné ovladače. Celá situace je umocněna ještě faktem, že ovladače 9.3 nepodporují X server 1.6. V nových distribucích tak nebude moci být nabízen nesvobodný ovladač, který i přes svoji licenci má svoje výhody.

Našli jste v článku chybu?